local fn = _gn(0x3CDC7136613284BD)
--- REGISTER_WORLD_POINT_SCRIPT_BRAIN
function Global.RegisterWorldPointScriptBrain(scriptName, activationRange, p2)
	return fn(_ts(scriptName), activationRange, p2)
end
